<!-----------------------  form-elements ----------------------->

<div id="sg-form-elements" class="styleguide">

<h2 class="styleguide-title">form-elements</h2>

<div class="sg-content">

<div class="styleguide-item-preview">
...
</div>

<div class="styleguide-item-text uitabs">
<ul>
    <li><a href="#tabs-form-elements-1">CSS</a></li>
    <li><a href="#tabs-form-elements-2">SCSS</a></li>
    <li><a href="#tabs-form-elements-3">HTML</a></li>
</ul>

<pre id="tabs-form-elements-1">
<code class="language-css">
<?php include 'form-elements.css'; ?>
</code>
</pre>

<pre id="tabs-form-elements-2">
<code class="language-scss">
<?php include '../sass/components/01-atoms/_form-elements.scss'; ?>
</code>
</pre>

<pre id="tabs-form-elements-3">
<code class="language-markup">
...
</code>
</pre>

</div>
</div>
</div>